/* Default------------------------------------------------------------------------- */ /*** Colors ***/
/*orange*/
/* Default------------------------------------------------------------------------- */ /*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
/* Carousel*/
#myCarousel .carousel-indicators li {
  background-color: #000 \9 ;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #026965;
}

#myCarousel .carousel-indicators .active {
  background-color: #026965;
}

/* ResponsiveSlides-----------------------------------*/
/*.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }*/
#tops {
  margin-bottom: 10px;
}

.bewert_name {
  color: #026965; /*#5adafd;*/
  margin-top: 0.5em;
}

.starttext ul {
  list-style-type: square !important;
}

/* Back to top button
---------------------------------- */
#back-top {
  position: fixed;
  z-index: 1000;
  bottom: 40px;
  right: 50px;
}

#back-top a {
  width: 60px;
  height: 60px;
  display: block;
  text-align: center;
  font: 11px/100% Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  background: #A9A9B1;
  /* background color transition */
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#back-top a:hover {
  background: #fed136;
}

/* arrow icon (span tag) */
#back-top i {
  margin-top: 15px;
  font-size: 28px;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
  #back-top {
    position: fixed;
    bottom: 10px;
    right: 30px;
  }
  #back-top a {
    width: 40px;
    height: 40px;
  }
  #back-top i {
    margin-top: 7px;
    font-size: 20px;
  }
}
.ui-mobile .ui-page {
  min-height: auto !important;
}

/*--------------------
4.5. Partners Slider
--------------------*/
.owl-portfolio .owl-controls {
  position: absolute;
  left: 0;
  top: 38%;
  width: 100%;
}

.owl-portfolio .owl-controls .owl-nav [class*=owl-] {
  padding: 8px 17px;
  background: rgba(0, 0, 0, 0.18);
  border-radius: 0;
  margin: 0;
  font-size: 20px;
  z-index: 1000;
}

.owl-portfolio .owl-controls .owl-nav [class*=owl-]:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

.owl-portfolio .owl-controls .owl-prev {
  float: left;
}

.owl-portfolio .owl-controls .owl-next {
  float: right;
}

.owl-portfolio-item {
  text-align: center;
  display: inline-block;
}

.partner-logo {
  text-align: center;
  display: inline-block;
}
.partner-logo a {
  display: block;
}

.partner-logo img {
  height: auto;
  width: 100%;
  max-width: 256px;
}

.partner-logo img.hover-clr {
  height: auto;
  width: 90px;
  margin-bottom: 20px;
}

.partner-logo a img.hover-clr {
  display: block;
  filter: grayscale(100%);
}
.partner-logo a:hover img.hover-clr {
  display: block;
  filter: none;
}
.partner-logo a img {
  display: none;
}
.partner-logo a:hover img {
  display: none;
}

.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #FCBE03;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 15px 7px 0 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 2px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #FCBE03;
}